package cli

import (
	"github.com/apex/log"
	"github.com/urfave/cli/v2"
)

func (mfa *CLIApp) fetchManifestOperation(c *cli.Context) error {
	log.Debugf("fetchManifestOperation()")
	panic("not implemented")
	return nil //nolint
}
